// MARK: HeaderView
// Mark all notifications button title
"header-view.mark-all-button.title" = "Tout marquer comme lu";
// Back button title
"header-view.back-button.title" = "Retour";

// MARK: Empty view
// Empty view placeholder title
"empty-view.title" = "Pas d'actu… pour l'instant 👀";
// Empty view placeholder description
"empty-view.description" = "Vous serez informé des nouvelles applications et des mises à jour.";

// Today date string
"date.today" = "Aujourd’hui";
// Yesterday date string
"date.yesterday" = "Hier";

// MARK: Button title
// Update Setapp button title
"update-setapp.button-title" = "Mettre à jour";
// Install app button title
"app-button.install.title" = "Installer";
// Open app button title
"app-button.open.title" = "Ouvrir";
// Install in progress button title
"app-button.installing.title" = "Installation…";
// View app button title
"app-button.view-app.title" = "Voir l'application";

// More button title
"mardown-view.more-button.title" = "plus";

// MARK: AI Pricing
/* AI notification credits label */
"ai-notification.credits.title" = "crédits disponibles";
